.navbar{
    background-color: #1eb7c5!important;
}

.navbar-brand{
    margin: 0 auto;
}

.word-style-logo{
    width: 260px;
    height: 70px;
    font-size: 60px!important;
    background: -webkit-linear-gradient(45deg, #564ee7, #d841dd 90%)!important;
    -webkit-background-clip: text!important;
    -webkit-text-fill-color: transparent!important;
    font: 400 100px/1.5 'Great Vibes', Helvetica, sans-serif;
}

.word-style-home{
    color: white!important;
    font-family: "Snell Roundhand", cursive!important;
}

.word-style-menu{
    background: -webkit-linear-gradient(45deg, #564ee7, #d841dd 90%)!important;
    -webkit-background-clip: text!important;
    -webkit-text-fill-color: transparent!important;
    font: 400 40px/1.5 'Great Vibes', Helvetica, sans-serif;
}

.button.is-info {
  background-color: #1eb7c5!important;
}

.menu-input{
    background-color: white;
}

.span{
    background-color: white!important;
}
 
 #menuToggle
 {
   display: block;
   position: relative;
   top: 50px;
   left: 50px;
   
   z-index: 1;
   
   -webkit-user-select: none;
   user-select: none;
 }
 
 #menuToggle a
 {
   text-decoration: none;
   color: white;
   
   transition: color 0.3s ease;
 }
 
 #menuToggle a:hover
 {
   color: #d841dd;
 }
 
 
 #menuToggle input
 {
   display: block;
   width: 40px;
   height: 32px;
   position: absolute;
   top: -7px;
   left: -5px;
   
   cursor: pointer;
   
   opacity: 0; /* hide this */
   z-index: 2; /* and place it over the hamburger */
   
   -webkit-touch-callout: none;
 }
 
 /*
  * Just a quick hamburger
  */
 #menuToggle span
 {
   display: block;
   width: 33px;
   height: 4px;
   margin-bottom: 5px;
   position: relative;
   
   background: #cdcdcd;
   border-radius: 3px;
   
   z-index: 1;
   
   transform-origin: 4px 0px;
   
   transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               opacity 0.55s ease;
 }
 
 #menuToggle span:first-child
 {
   transform-origin: 0% 0%;
 }
 
 #menuToggle span:nth-last-child(2)
 {
   transform-origin: 0% 100%;
 }
 
 /* 
  * Transform all the slices of hamburger
  * into a crossmark.
  */
 #menuToggle input:checked ~ span{
   opacity: 1;
   transform: rotate(45deg) translate(-2px, -1px);
   background: #232323;
 }
 
 /*
  * But let's hide the middle one.
  */
 #menuToggle input:checked ~ span:nth-last-child(3){
   opacity: 0;
   transform: rotate(0deg) scale(0.2, 0.2);
 }
 
 /*
  * Ohyeah and the last one should go the other direction
  */
 #menuToggle input:checked ~ span:nth-last-child(2){
   transform: rotate(-45deg) translate(0, -1px);
 }
 
 /*
  * Make this absolute positioned
  * at the top left of the screen
  */
 #menu{
   position: absolute;
   width: 300px;
   margin: -100px 0 0 -50px;
   padding: 50px;
   padding-top: 125px;
   
   background: #1eb7c5;
   list-style-type: none;
   -webkit-font-smoothing: antialiased;
   /* to stop flickering of text in safari */
   
   transform-origin: 0% 0%;
   transform: translate(-100%, 0);
   
   transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
 }
 
 #menu li{
   padding: 10px 0;
   font-size: 22px;
 }
 
 /*
  * And let's slide it in from the left
  */
 #menuToggle input:checked ~ ul{
   transform: none;
 }